package net.northking.cctp.upperComputer.driver.harmony.hyppium.data;

public class DisplayRotationData {
    public int direction = 0;

    public DisplayRotationData(int direction) {
        if (direction > 3 || direction < 0)
            throw new IllegalArgumentException("屏幕方向的值应该为[0,3]，实参：" + direction);
        this.direction = direction;
    }
}
